Aller au contenu


Photo
- - - - -

[Résolu] Problèmes avec Flash Player sous jeux Facebook


  • Veuillez vous connecter pour répondre
20 réponses à ce sujet

#1 Notpa

Notpa

    Modérateur

  • Modérateur [Notpa]
  • 25 754 messages

Posté 13 juillet 2015 - 06:19

Boujou rr à tous !

 

Le PC de ma femme est sous Windows 8.1 Pro 64bits à jour. Sous Firefox 35.0, lorsqu'elle veut jouer à Candy Crush sous Facebook,elle a le message : Afin de jouer à Candy Crush Saga, vous devez mettre à jour Flash player.

FP est à jour (18.0.0.203) et les plugins suivants sont activés :

 

7njh.jpg

 

Si elle lance le jeu sous IE 11, tout est OK.

 

Avez-vous de idées pourquoi FF ne reconnait pas FP à jour ?

 

Merci pour elle !

 

Notpa

 


  • 0

PUBLICITÉ

    Annonces Google

#2 Dylav

Dylav

    Modérateur

  • Modérateur [Dylav]
  • 29 810 messages

Posté 13 juillet 2015 - 06:38

Salut Notpa !

On annonce une nouvelle version imminente qui corrige une grosse faille de sécurité.

Ce matin, elle n'était pas encore publiée. Maintenant, la vérification de l'état des plugins ne répond plus... icon_Doute.gif


  • 0

#3 lulu69

lulu69

    Power Member

  • Membres
  • 102 messages

Posté 13 juillet 2015 - 06:40

la version est ancienne..mettre a jour et puis aller dans paramètres modules plugin/verifier et faire la mise a jour


  • 0

#4 Dylav

Dylav

    Modérateur

  • Modérateur [Dylav]
  • 29 810 messages

Posté 13 juillet 2015 - 06:52

Non, lulu, la 18.0.0.203 est la dernière version officielle pour Windows ! icon_Tsss.gif

-édit- Oups ! Tu parlais de la version de Firefox. Effectivement, on en est à la 39.0...


Modifié par Dylav, 13 juillet 2015 - 06:53 .

  • 0

#5 Notpa

Notpa

    Modérateur

  • Modérateur [Notpa]
  • 25 754 messages

Posté 13 juillet 2015 - 07:21

Bizarre.. Sur mon PC, je suis à la 39, sur celui de Madame, j'ai la 35. Pourquoi le mise à jour ne s'est-elle pas faite ? Je le mets à jour mais ne pense pas que cela va résoudre le problème.

 

Je reviens dès que possible.


  • 0

#6 Notpa

Notpa

    Modérateur

  • Modérateur [Notpa]
  • 25 754 messages

Posté 13 juillet 2015 - 07:32

Bizarre. FF 35.0 est marqué comme étant à jour ! J'ai donc chargé manuellement la 39.0. Et c'est pareil : FP requis.

 

J'ai testé sur ma propre machine (même Windows 8.1, FF 39.0, FP 18.0.0.203, mêmes extensions/plugins). Et là, ça marche !

 

:chpas:


  • 0

#7 solodunord

solodunord
  • Invités

Posté 14 juillet 2015 - 08:26

Bonjour à tous,

 

Sous Seven 64 bits, Firefox à jour (39.0), vérification état des plugins me donne ça:

 

Bien sûr, j'ai réinstallé Flash mais toujours la même version (18.0.0.203), et il se trouve désormais dans la même situation que le plugin 'Java' c'est à dire, 'Activer à la demande'...

 

Plus moyen de le laisser activer en permanence, c'est un peu pénible car il y a beaucoup plus de sites qui nécessitent ce plugin, contrairement au plugin 'Java'..

 

Esperons que le problème sera rapidement résolu, et que Firefox en tienne compte...

 

@ plus


  • 0

#8 Notpa

Notpa

    Modérateur

  • Modérateur [Notpa]
  • 25 754 messages

Posté 14 juillet 2015 - 08:51

Salut solodunord !

 

J'ai la même chose sur mes 2 PCs. Adobe, c'est vraiment de la daube !


  • 0

#9 ab-web

ab-web

    Mega Power Extrem Member

  • Membres
  • 8 296 messages

Posté 14 juillet 2015 - 09:22

bonjour

 

 

Plus moyen de le laisser activer en permanence, c'est un peu pénible car il y a beaucoup plus de sites qui nécessitent ce plugin, contrairement au plugin 'Java'..

étonnant , sur windows7 64bits , firefox39 , flash player 18.0.0.203

je peu laisser sur activer en permanence

 

chez moi c'est pareil en ce qui concerne la détection

mais ce n'est pas la premiere fois que firefox déconne dans ce domaine

 

actuellement je pense que c'est a cause de la derniere version de Flash qui est touchée par une faille

une mise a jour de Flash est normalement prévue dans la semaine

 

 

J'ai la même chose sur mes 2 PCs. Adobe, c'est vraiment de la daube !

possible mais , en attendant Flash Player est incontournable , pour la lecture vidéo sur les sites Web !

sauf pour les sites comme Youtube qui privilégient la lecture en HTML5 .( dans ce cas pas besoin de flash )


Modifié par ab-web, 14 juillet 2015 - 09:22 .

  • 0

#10 solodunord

solodunord
  • Invités

Posté 14 juillet 2015 - 09:36

Salut ab-web,

 

Nouvelle tentative, Firefox en 'Mode sans echec' aucun changement...

 

 

 

 

 

Dans les options, 'Plugins'

 

 

 

 

@ plus

 

Edit:  En approfondissant la recherche,(Clic sur: 'Plus d'informations')  je suis dirigé sur cette page:  https://blocklist.ad...ox/blocked/p946


Modifié par solodunord, 14 juillet 2015 - 09:48 .

  • 0









Sujets similaires :     x